package com.house365.ws.util;

import com.house365.rest.context.CmConstant;


public class Constant {

    //邀请码
    public static final String INVITED_CODE = "inviteCode";
    // 邀请用户
    public static final String[] InviteUserParams = { INVITED_CODE, CmConstant.USERID, CmConstant.USER_CITY_KEY, CmConstant.USERID_TYPE };

    public enum promotionTypes{
        SELECTONEPRODUCT("1","商品N选一");
        private String value;
        private String info;

        promotionTypes(String value,String info) {
            this.value = value;
            this.info = info;
        }

        public String getValue(){
            return value;
        }

        public String getInfo(){
            return info;
        }
    }
}
